"use client";
import { checkRuleRepetition as c } from "../util/check-rule-repetition.js";
import { checkRule as r } from "../util/check-rule.js";
function u(i, p, e) {
  const o = (r(e) + (e.options.ruleSpaces ? " " : "")).repeat(c(e));
  return e.options.ruleSpaces ? o.slice(0, -1) : o;
}
export {
  u as thematicBreak
};
